package migrate

import (
	"devel.mephi.ru/iacherepanov/openstack-gophercloud"
)

func actionURL(client *gophercloud.ServiceClient, id string) string {
	return client.ServiceURL("servers", id, "action")
}
